<?php

namespace Drupal\metatag_search_gov\Plugin\metatag\Tag;

use Drupal\metatag_search_gov\Plugin\SearchCustomBase;

/**
 * The Search.gov "searchgov_custom1" meta tag.
 *
 * @MetatagTag(
 *   id = "searchgov_custom2",
 *   label = @Translation("SearchGov_Custom2"),
 *   description = @Translation("Custom Filtered Search (Faceted Search) field used to filter and narrow down search results."),
 *   name = "searchgov_custom2",
 *   group = "search_gov",
 *   weight = 2,
 *   type = "name",
 *   secure = FALSE,
 *   multiple = true
 * )
 */
class Custom2 extends SearchCustomBase {

}
